» Ubuntu » パッケージ

Error

two or more packages specified (lcrack oneiric)